html,
body {
    width: 100%;
    height: 100%;
}

.contact-dropdown {
    padding: 20px;
    background-color: transparent;
    border-bottom: 2px solid #ccc;
    display: none;
}

.alert-custom {
    margin-top: 25px;
    font-family: 'Arvo', serif;
    text-transform: uppercase;
}

.alert-custom {
    margin-top: 25px;
    font-family: 'Arvo', serif;
    text-transform: uppercase;
    border-radius: 0px !important;
    padding: 22px;
}

.alert-custom.top {
    margin-top: -21px;
}


/*
.whole-page-pushdown{
  margin-top:200px;
}


.contact-down{
  top:0;
}
*/

.close {
    font-size: 40px;
}

.modal-body {
    position: relative;
    padding: 0px 10px 10px 10px;
}

.modal-content {
    background-color: #ffffff;
    border: 0px;
    border-radius: 0px;
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0);
    background-clip: padding-box;
}

.form-control.top-menu {
    height: 50px;
    border-radius: 0px;
}

.commercial-menu:before {
    margin-left: -55.4% !important;
}

.commercial-menu:after {
    margin-left: -55.4% !important
}

.transport-menu:before {
    margin-left: -51% !important;
}

.transport-menu:after {
    margin-left: -51% !important;
}

.about-menu:before {
    margin-left: -46.7% !important;
}

.about-menu:after {
    margin-left: -46.7% !important;
}

.navbar-transparent .navbar-nav>.active>a,
.navbar-transparent .navbar-nav>.active>a:hover,
.navbar-transparent .navbar-nav>.active>a:focus,
.navbar-transparent .navbar-nav>li>a:hover,
.navbar-transparent .navbar-nav>li>a:focus,
[class*="navbar-ct"] .navbar-nav>.active>a,
[class*="navbar-ct"] .navbar-nav>.active>a:hover,
[class*="navbar-ct"] .navbar-nav>.active>a:focus,
[class*="navbar-ct"] .navbar-nav>li>a:hover,
[class*="navbar-ct"] .navbar-nav>li>a:focus {
    color: #F26101 !important;
}


/* orange color on active link states */

.navbar-transparent .navbar-nav>.open>a,
.navbar-transparent .navbar-nav>.open>a:hover,
.navbar-transparent .navbar-nav>.open>a:focus {
    background-color: rgba(255, 255, 255, 0);
    color: #F26101;
    opacity: 1;
}

.navbar:not(.navbar-transparent) .navbar-nav>li>a:focus {
    color: #999999;
}

.navbar-transparent .navbar-nav>li>a {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.dropdown.yamm-fw.open>a {
    color: #F26101 !important;
}

.all-others {
    width: 40%;
    margin: 0 auto;
}

.navbar-fixed-top.open {
    top: 392px;
}

.navbar-fixed-top.cookie-open {
    top: 40px;
}

.contact-down {
    background-color: #da5b1f;
    position: fixed;
    top: -398px;
    width: 100%;
    position: fixed;
    left: 50%;
    margin-left: -50%;
    z-index: 10;
    transition: all .4s;
    transition-timing-function: ease;
}

.contact-down.open {
    margin-bottom: 0px;
    top: -5px;
}

.contact-down.open a {
    color: #fff;
}

.cookies-notice {
    background-color: rgba(218, 91, 31, 1);
    position: fixed;
    width: 100%;
    position: fixed;
    left: 50%;
    margin-left: -50%;
    z-index: 10;
    transition: all .4s;
    transition-timing-function: ease;
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 12px;
    bottom: -140px;
}

.cookies-notice.open {
    margin-bottom: 0px;
    bottom: 0px;
}

.contact-down h4 {
    color: #fff;
    margin-bottom: 10px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.contact-down p {
    color: #fff;
    margin-bottom: 10px;
    line-height: 18px;
}

.contact-down .claim h4 {
    margin-top: -10px;
}

.whole-page-pushdown {
    transition: all .4s;
    transition-timing-function: ease;
}

.whole-page-pushdown.open {
    margin-top: 392px;
}

.whole-page-pushdown.cookie-open {
    margin-top: 40px;
}

.btn-white {
    color: #fff;
    border-color: #fff;
    border-radius: none;
}


/*
TYPEAHEAD STYLES
*/

.tt-input,

/* UPDATE: newer versions use tt-input instead of tt-query */

.tt-hint {
    width: 100%;
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none;
    text-align: left;
}

.tt-query {
    /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
}

.tt-menu {
    width: 100%;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor {
    /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
    color: #fff;
    background-color: #0097cf;
}

.tt-suggestion p {
    margin: 0;
}

#multiple-datasets .league-name {
    margin: 0 20px 5px 20px;
    padding: 3px 0;
    border-bottom: 1px solid #ccc;
}


/* End Typeahead */

span.twitter-typeahead {
    display: block !important;
}

.form-control.main-search {
    background-color: transparent;
    border-radius: 0px;
    width: 100%;
    border: 2px solid #F26101;
    height: 62px;
    font-size: 27px;
    color: white;
    padding-top: 14px;
    font-family: 'Arvo', serif;
}

.search-container {
    min-height: 60px;
}

#personal-search-button,
#business-search-button {
    display: inline;
    position: absolute;
    top: 0;
    width: 35%;
    z-index: 999;
    -webkit-transition: all 1s;
}

#or-heading {
    position: absolute;
    top: 20px;
    left: 47%;
}

#personal-search-button {
    left: 5%;
}

#business-search-button {
    left: 60%;
}

#personal-search-button.expanded,
#business-search-button.expanded {
    width: 100%;
    left: 0;
    background-color: transparent;
    opacity: 0;
    z-index: -999;
}

#business-search-button.squashed,
#or-heading.squashed {
    opacity: 0;
    z-index: -999;
}

#business-search-button.squashed {
    opacity: 0;
    z-index: -999;
    right: 0;
}

input.typeahead {
    opacity: 0;
    transition: all 1.9s;
}

input.typeahead.visible {
    opacity: 1;
}

.contact-form {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 0px;
    box-shadow: none;
    color: #333;
    height: 50px;
}

::-webkit-input-placeholder {
    color: #919191;
    text-transform: uppercase;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #919191;
    text-transform: uppercase;
}

:-ms-input-placeholder {
    color: #919191;
    text-transform: uppercase;
}

.nav-tabs>li,
.nav-pills>li {
    float: none;
    display: inline-block;
    *display: inline;
    /* ie7 fix */
    zoom: 1;
    /* hasLayout ie7 trigger */
}

.nav-tabs,
.nav-pills {
    text-align: center;
}

.nav-pills>li>a {
    /* border: 1px solid #2C93FF; */
    border-radius: 0;
    color: #fff;
    margin-left: -1px;
}

li>a:focus {
    background-color: transparent;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background-color: transparent;
}

.nav-pills>li>a {
    border: none;
    border-radius: 0;
    color: #ffffff;
    margin-left: -1px;
    text-transform: uppercase;
    font-family: 'Arvo', serif;
    font-size: 12px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background-color: transparent;
    color: #FFFFFF;
    opacity: .5;
}

.tab-content a {
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    text-decoration: none;
}

.tab-content .col-md-3,
.tab-content .col-md-4 {
    margin-bottom: 40px;
    min-height: 130px;
}

.commercial-row .col-md-3 {
    margin-bottom: 0px!important;
}


/*
.commercial-row .img-text {
    margin-top: -61px!important;
    font-size: 17px!important;
}
*/

h2.nav-heading {
    color: white;
    margin: 10px 0 20px;
}

p.nav-body {
    max-width: 455px;
    color: white;
}

.list-unstyled li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.nav-tabs-ac {
    margin-top: -15px
}

.commercial-row {
    max-width: 80%;
    margin: 0 auto;
}

.img-text {
    color: white;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: 700;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    margin-top: -77px;
    font-size: 20px;
}

.col-md-3 h3.img-text {
    margin-top: -61px;
    font-size: 17px;
}

.col-md-3 h3.img-text.img-text.two-lines {
    margin-top: -72px!important;
}

.img-text.two-lines {
    margin-top: -91px;
}

.yamm-row-rhs a {
    text-decoration: none;
}

.yamm-row-rhs .col-sm-4 {
    margin-bottom: 30px;
}

.imgextrasleft {
    max-width: 707px;
    margin-left: -60px;
}

#close-cookies {
    color: black;
    cursor: pointer;
}

.sub-menu {
    background-color: rgba(0, 0, 0, .50);
    color: #ffffff;
    max-height: 28px;
}

.sub-menu a {
    color: #ffffff;
    font-size: 11px;
}

.navbar-transparent {
    padding-top: 0px;
}

.navbar:not(.navbar-transparent).navbar-ct-white a.primary {
    color: #999999;
    letter-spacing: 1px;
}

.sub-list {
    padding-top: 0px;
    padding-bottom: 2px;
    text-transform: uppercase;
    font-family: 'Arvo', serif;
}

.sub-list li {
    margin-right: 15px;
}

.personal-box {
    width: 433px;
    height: 199px;
}

.personal-box .text-box {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #243342;
    height: 220px;
    width: 425px;
    padding-left: 20px;
    padding-top: 10px;
    color: white;
}

.personal-box .text-box h3 {
    color: white;
    font-size: 18px;
    line-height: 18px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.dl-menuwrapper li a {
    font-family: 'Arvo';
}

.dl-menuwrapper .dl-menu.dl-menuopen {
    width: 100%;
}


/*
.dl-trigger{
  position: absolute;
  top:9px;
  right:9px;
}

.demo-2 .dl-menuwrapper button {
  background: transparent;
  position: absolute;
}
*/

.dl-menuwrapper li a {
    display: block;
    position: relative;
    padding: 19px 20px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #fff;
    outline: none;
}

.dl-menuwrapper li a {
    font-family: 'Arvo';
    font-size: 14px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
}

.dl-menuwrapper .dl-menu {
    margin: 0;
}

#navbar-full .navbar.dl-active {
    background: #2a3c4f !important;
}

.dl-menuwrapper .dl-menu {
    margin-top: 15px;
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li>a:not(:only-child):after {
    position: absolute;
    top: 0;
    line-height: 58px;
    font-family: 'Pe-icon-7-stroke';
    speak: none;
    -webkit-font-smoothing: antialiased;
    content: "\e684";
    color: white;
    font-size: 28px;
}


/*
.dl-menuwrapper button:after {
    content: 'MENU';
    position: absolute;
    width: 62%;
    height: 2px;
    background: #fff;
    top: 10px;
    left: 16%;
    box-shadow: 0 8px 0 #fff, 0 16px 0 #fff;
}
*/

.hide {
    display: none;
}

.navbar .navbar-brand {
    margin-top: 8px;
}

.purp {
    background-color: #2a3c4f;
}

.demo-2 {}

.glyphicon-chevron-right.people,
.glyphicon-chevron-left.people {
    top: 28%;
    color: black;
}

.navbar:not(.navbar-transparent).navbar-ct-white .dl-menuwrapper button:after {
    content: 'MENU';
    position: absolute;
    width: 62%;
    height: 2px;
    background: #2a3c4f;
    top: 10px;
    left: 16%;
    box-shadow: 0 8px 0 #2a3c4f, 0 16px 0 #2a3c4f;
}

.footer ul {
    list-style: none;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    color: #7690aa;
    text-align: left;
    padding-left: 0px;
}

footer {}

.footer-address {
    text-align: left;
}


/**
 * Toggle Switch Globals
 *
 * All switches should take on the class `c-hamburger` as well as their
 * variant that will give them unique properties. This class is an overview
 * class that acts as a reset for all versions of the icon.
 */

.c-hamburger {
    margin-right: 5px;
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 42px;
    height: 42px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

.c-hamburger:focus {
    outline: none;
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 20px;
    left: 8px;
    right: 8px;
    height: 3px;
    background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    content: "";
}

.c-hamburger span::before {
    top: -8px;
}

.c-hamburger span::after {
    bottom: -8px;
}


/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */

.c-hamburger--htx {
    background-color: transparent !important;
    float: right;
    margin-right: 14px;
    margin-top: -61px;
}

.c-hamburger--htx span {
    -webkit-transition: background 0s 0.3s;
    transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    -webkit-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.3s, 0s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    -webkit-transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
}


/* active state, i.e. menu open */

.c-hamburger--htx.is-active {
    background-color: #cb0032;
}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
    -webkit-transition-delay: 0s, 0.3s;
    transition-delay: 0s, 0.3s;
}

.footer {
    padding-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
}

@media (max-width: 1199px) {
    .contact-down {
        display: none;
    }
}

@media only screen and (max-device-width: 480px) and (min-device-width: 320px) and (orientation: portrait) {
    .blurred-container h1 {
        font-size: 24px;
    }
    .mobile-only {
        display: block;
        /* margin-top: 200px; */
        background-color: rgba(0, 0, 0, 0.7);
        height: 87px;
        position: absolute;
        width: 100%;
        bottom: 0;
    }
    #navbar-full .navbar {
        padding-bottom: 5px;
        padding-top: 2px;
    }
    .mobile-only h1 {
        margin-top: 0px;
    }
    .social a {
        display: block;
        margin-top: 7px;
        margin-bottom: 7px;
    }
    .navbar-transparent {
        padding-left: 10px;
    }
    .navbar-ct-white {
        padding-left: 10px;
    }
}

.right-content {
    text-align: left;
}

.left-content {
    text-align: left;
}

.claims-cta {
    margin-top: 0px;
}

.form-wrapper {
    margin-bottom: 50px;
}

#transport-industry img,
#industry img {
    width: 100%;
}

.personal-menu .img-text {
    margin-top: -61px;
    font-size: 18px;
}


/* Overlay style for Search Box */

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(153, 204, 51, 0.9);
}


/* Overlay closing cross */

.overlay .overlay-close {
    width: 80px;
    height: 80px;
    position: absolute;
    right: 20px;
    top: 20px;
    overflow: hidden;
    border: none;
    background: url(../img/cross.png) no-repeat center center;
    text-indent: 200%;
    color: transparent;
    outline: none;
    z-index: 100;
}


/* Menu style */

.overlay nav {
    text-align: center;
    position: relative;
    top: 50%;
    height: 60%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    height: 100%;
    position: relative;
}

.overlay ul li {
    display: block;
    height: 20%;
    height: calc(100% / 5);
    min-height: 54px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.overlay ul li a {
    font-size: 54px;
    font-weight: 300;
    display: block;
    color: #fff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
    color: #f0f0f0;
}


/* Effects */

.overlay-scale {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
    transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
}

@media screen and (max-height: 30.5em) {
    .overlay nav {
        height: 70%;
        font-size: 34px;
    }
    .overlay ul li {
        min-height: 34px;
    }
}

.suggestion-holder.Typeahead-suggestion.Typeahead-selectable {
    text-align: left;
    padding-left: 20px;
    padding-top: 14px;
    padding-bottom: 10px;
}

.suggestion-holder.Typeahead-suggestion.Typeahead-selectable.is-active,
.suggestion-holder.Typeahead-suggestion.Typeahead-selectable:hover {
    background-color: #ccc;
}

.tt-dataset .tt-dataset-car {
    text-align: left;
    color: red;
}

.input-group-addon {
    padding: 16px 25px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555555;
    text-align: center;
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.input-group-addon {
    border: 2px solid #dedede;
    padding: 16px 17px;
    color: white;
    border-radius: 0px;
    background-color: #F26101;
}

.form-control.main-search.grey-border {
    border: 2px solid #dedede;
    background-color: white;
    text-transform: none;
}

.form-control.main-search.grey-border:focus {
    color: #F26101;
}

.modal-backdrop {
    display: none;
}

.modal-dialog {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 9999;
    padding-right: 0px;
    padding-bottom: 0px;
    height: 100vh;
}

.close.search-close {
    margin-top: -180px;
}

.modal-body {
    padding-top: 200px;
    background-color: #e9e9e9;
}

.modal-dialog {
    background-color: #e9e9e9;
}

.form-control.main-search.grey-border::-webkit-input-placeholder {
    text-transform: none;
}

.form-control.main-search.grey-border:-moz-placeholder {
    /* Firefox 18- */
    text-transform: none;
}

.form-control.main-search.grey-border::-moz-placeholder {
    /* Firefox 19+ */
    text-transform: none;
}

.form-control.main-search.grey-border:-ms-input-placeholder {
    text-transform: none;
}

.about-menu .yamm-row-rhs .col-sm-4 {
    margin-bottom: 40px;
}

.about-menu .img-text {
    margin-top: -60px;
}


/*Back to top*/

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #E67124;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

#back-to-top:hover {
    background: #e9ebec;
}

#back-to-top.show {
    opacity: 1;
}